Bug 1999896 - upgrade from 4.8.6 to 4.9.0-0.nightly-2021-08-26-164418, blocked by dns upgrade due to FailedCreatePodSandBox for pods
Summary: upgrade from 4.8.6 to 4.9.0-0.nightly-2021-08-26-164418, blocked by dns upgra...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.9
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 4.7.z
Assignee: Aniket Bhat
QA Contact: Anurag saxena
URL:
Whiteboard:
Depends On: 1999895
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-08-31 23:59 UTC by Aniket Bhat
Modified: 2021-09-15 09:17 UTC (History)
13 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1999895
Environment:
Last Closed: 2021-09-15 09:16:49 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift ovn-kubernetes pull 707 0 None None None 2021-09-03 13:20:28 UTC
Red Hat Product Errata RHBA-2021:3422 0 None None None 2021-09-15 09:17:06 UTC

Comment 5 zhaozhanqi 2021-09-06 09:32:58 UTC
Move this bug to verified on 4.7.0-0.nightly-2021-09-03-152951

Comment 7 errata-xmlrpc 2021-09-15 09:16:49 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.7.30 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2021:3422


Note You need to log in before you can comment on or make changes to this bug.